body {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 13px;
	color: #333;
	line-height: 18px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	background-color: #a9d1e3;
}
/* Global Styles
----------------------------------------------- */

.errorText{
color:#FF0000;
font-weight:bold;
font-size:13px;
text-align:center;
}
	
H1, H2, H3, H4, H5, H6 { margin: 0; padding: 0; }
UL, OL, DL { margin: 0; padding: 0; }
A { color: #393; text-decoration: underline; }
A:link 		{ color: #393; text-decoration: underline; }
A:visited 	{ color: #393; text-decoration: underline; }
A:hover 	{ color: #393; text-decoration: underline; }
FORM { margin: 0; padding: 0; }	
IMG { margin: 0; padding: 0; }	

A.home { color: #6C6; text-decoration: underline; }

H1	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 36px;
	color: #069;
	line-height: 36px;
	margin: 0 0 20px 0;
	font-weight: normal;
	}
	
H2	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	color: #069;
	line-height: 18px;
	margin: 0 0 12px 0;
	}
	
H3	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #069;
	line-height: 18px;
	margin: 0 0 4px 0;
	}
	
H4	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	line-height: 18px;
	margin: 0 0 25px 0;
	text-decoration: underline;
	font-weight: bold;
	}
	
H5	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin: 0 0 10px 0;
	font-weight: bold;
	}

TABLE.wrapper {
	padding: 10px 10px 0 10px;
	}
	
div.clearer {
	clear: both;
	line-height: 0;
	height: 0;
	font-size: 0px;
	}

.endList {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 8px;
	color: #0CF;
	text-align: center;
	margin-top: 15px
	}
	
IMG.bodyImg  {
	margin: 0 10px 5px 0;
	}
	
TABLE.cert {
	margin-bottom: 30px;
	}
	
LI.indent {
	margin-left: 15px;
	}
	
P { margin-bottom: 20px; }	

TD#main UL { margin: 0 0 10px 30px; }

TD#main UL LI { padding: 0 0 10px 0; }

.caption {
	font-size: 10px; 
	font-style: italic; 
	line-height: 14px; 
	text-align:center; 
	width: 190px; 
	margin-left: 80px;
	color: #00669A;
	}
	
.footnote {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	line-height: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}
	
/* Masthead Styles
----------------------------------------------- */

TD.masthead {
	background: url(../images/bg_mast.jpg) no-repeat top left;
  	width: 566px;
  	height: 124px;
  	vertical-align: top;
	}
	
TD.masthead UL	{
	text-align: left;
	float: right;
	list-style: disc;
	}

TD.masthead UL	{
	padding: 9px 0 0 0;
	}

TD.masthead UL LI	{
	color: #006; 
	font: 14px verdana, arial, sans-serif;
	margin: 0;
  	padding: 0;
	}

TD.masthead UL LI A {
	color: #006; 
	}

TD.masthead DIV.about {
	clear: all;
	padding: 51px 0 0 8px;
	text-align: left;
	color: #00669A;
	}
	
TD.masthead DIV.about A {
	font: 13px verdana, arial, sans-serif;
	font-weight: bold;
	color: #00669A;
	padding: 0 8px 0 5px;
	}
	
TD.masthead DIV.shop {
	text-align: left;
	padding: 0;
	color: #006; 
	font: 14px verdana, arial, sans-serif;
	margin: 9px 0 0 0;
  	padding: 0;
  	float: right;
	}
		
TD.masthead DIV.ontv {
	text-align: left;
	padding: 0;
	color: #F00; 
	font: 14px verdana, arial, sans-serif;
	font-style:italic;
	margin: 22px 0 0 20px;
  	padding: 0;
  	float: left;
	}
TD.masthead DIV.ontv a {
	color: #F60;
	}
TD.masthead DIV.shop A {
	color: #006;
	padding: 0 87px 0 6px;
	}
	
	
/* Top Navigation Styles
----------------------------------------------- */

TABLE.nav { 
	margin: 0;
	padding: 0;
	height: 28px;
	 }
	
TABLE.nav TD {
	color: #F90;
	padding: 7px 0 0 0;
	background: url(../images/nav_bkgd.gif) repeat-x top left;
	}

TABLE.nav TD A {
	font: 14px verdana, arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	padding: 0 17px 0 5px;
	}

TABLE.nav TD A.last {
	padding-right: 0;
	}

TABLE.nav TD A:hover {
	color: #FFF;
	text-decoration: underline;
	}
	
TABLE.nav TD A:visited {
	font: 14px verdana, arial, sans-serif;
	color: #FFF;
	text-decoration: none;
	}
	
/* Side Navigation Styles
----------------------------------------------- */
#sideNav	{
	width: 158px;
	background: #FFFDE7;
	padding: 13px 5px 10px 22px;
	}
	
#sideNav UL	{
	display: block;
	padding: 0 10px 0 20px;
	}
	
#sideNav UL	LI {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #09C;
	padding: 0 0 12px 0;
	}
	
#sideNav UL	LI A {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	text-decoration: none;
	}
	
#sideNav UL	LI A:hover {
	text-decoration: underline;
	}
	
/* Inside Page Layout
----------------------------------------------- */
	
#main	{
	width: 363px;
	padding: 23px 15px 20px 29px;
	border-right: 1px solid #B3E1F5;
	}
	
#main2col	{
	width: 537px;
	padding: 23px 0 20px 29px;
	}
	
#main2colShop	{
	width: 566px;
	padding: 0;
	}
	
#main2col TD {
	padding-bottom: 15px;
	line-height: 16px;
	}
	
#rtCol	{
width: 141px;
	padding: 13px 10px 10px 8px;
	}
	
#rtCol DIV A {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #069;
	line-height: 16px;
	}
	
#rtCol DIV {
	padding-bottom: 8px;
	}
	
	
.crumb  {
	margin-bottom: 13px;
	font-size: 12px;
	color: #11B0EF;
	}	


.crumb A, .crumb A:visited	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #11B0EF;
	margin: 0 13px 13px 0;
	text-decoration: none;
	}
	
.crumb A:hover	{
	text-decoration: underline;
	}	

/* Form Styles -- Home Page
----------------------------------------------- */
TABLE.findPro {
	border-bottom: 1px solid #5698BB;
	color: #333;
	text-decoration: none;
	background: #FFFCCF;
	height: 214px;
	margin-right: 10px;
	}
	
TABLE.findPro TD {
	padding: 0 0 5px 0;
	border-left: 1px solid #5698BB;
	border-right: 1px solid #5698BB;
	padding-left: 4px;
	}
	
TABLE.findPro TD.noPad {
	padding: 0 0 5px 0;
	}
	
TABLE.findPro TD.titlewhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	height: 26px;
	padding: 0;
	}
	
TABLE.findPro TD.titlewhite {
	border-left: none;
	border-right: none;
	}
	
.blueTxt	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #039;
	font-style: italic;
	}
	
.greenTxt	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #468244;
	font-style: italic;
	}	
	
.leader {
	font-weight: bold;
	color: #000000;
	}

.mainsmall {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

INPUT.mainsmallBtn {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-right: 6px;
	}
	
/* Form Styles -- Find a Pro Page
----------------------------------------------- */
	
.blueTxt	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #039;
	font-style: italic;
	}
	
.greenTxt	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #468244;
	font-style: italic;
	}	
	
.leader {
	font-weight: bold;
	color: #000000;
	}

.mainsmall {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}
	
.mainsmall2 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

INPUT.mainsmallBtn {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-right: 6px;
	}
	
INPUT.mainsmallBtn2 {
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	margin-right: 6px;
	}
	

	
/* Home Page Styles
----------------------------------------------- */

TABLE.modProducts, TABLE.modProductsPad	{
	margin: 0;
	border: 1px solid #5599BC;
	vertical-align: top;
	}
	
	
DIV.modProProducts	{
	background: url(../images/back_prof.jpg) no-repeat top left;
	height: 180px;
	}
	
DIV.modProProducts2	{
	background: url(../images/back_prof.jpg) no-repeat top left;
	height: 125px;
	}

DIV.modConProducts	{
	background: url(../images/back_consumer.jpg) no-repeat top left;
	height: 125px;	
	}
	
DIV.modGovt	{
	background: url(../images/back_govt.gif) no-repeat top left;
	height: 39px;	
	}
	
DIV.modMit	{
	background: url(../images/back_mit.gif) no-repeat top left;
	height: 39px;	
	}
	
TABLE.modProProducts TD, TABLE.modConProducts TD	{
	vertical-align: top;
	}
	
TABLE.modProductsPad {
	margin-top: 10px;
	}
	
.modHead, .modHead2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	padding: 7px 15px 25px 0;
	}
	
.modHead2 {
	padding: 7px 15px 0 0;
	}
	
.modHead A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	float: right;
	text-decoration: none;
	}
	
.modHead A:hover {
	text-decoration: underline;
	color: #FFF;
	}
	
.modHead A:visited {
	text-decoration: none;
	color: #FFF;
	}
	
.modHead A:visited:hover {
	text-decoration: underline;
	color: #FFF;
	}
	
.modCopy	{
	clear: both;
	width: 175px;
	float: right;
	padding-right: 10px;
	text-align: left;
	vertical-align: top;
	}
	
TABLE.products	{
	padding: 10px 10px 0 0;
	clear: both;
	}
	
TABLE.products TD IMG	{
	padding: 0 8px 15px 15px;
	}
	
	
TABLE.modOver {
	background: url(../images/gutter.gif) repeat-y top left;
	margin: 10px 0 0 0;
	border-bottom: 10px solid #fff;
	}
	
TABLE.modOver2 {
	margin: 10px 0 0 0;
	border-bottom: 10px solid #fff;
	}
	
TD.govtPad {
	padding: 0 11px 11px 11px;
	}
	
/* Footer Styles
----------------------------------------------- */	

TABLE.footer {
	background-color: #E0F2FB;
	height: 63px;
	border-bottom: 1px solid #FFF;
	}

DIV.about {
	font: 13px verdana, arial, sans-serif;
	font-weight: bold;
	color: #039;
	text-decoration: none;
	padding: 0 0 7px 0;
	}
	
	
DIV.footerLinks {
	font: 13px verdana, arial, sans-serif;
	font-weight: bold;
	color: #036;
	text-decoration: none;
	display: inline;
	padding: 0;
	}
	
.about :hover, .footerLinks A:hover {
	text-decoration: underline;
	}		

.about A, .about A: visited {
	font: 13px verdana, arial, sans-serif;
	font-weight: bold;
	color: #039;
	padding: 0 17px 0 5px;
	}
	
.footerLinks A, .footerLinks A:visited {
	font: 13px verdana, arial, sans-serif;
	font-weight: normal;
	color: #036;
	text-decoration: none;
	padding: 0 6px 0 5px;
	}	
	
A.last, A.last:visited {
	padding-right: 0;
	}
	
/* Shop for Products Styles
----------------------------------------------- */

.shopHead {
	font: 16px verdana, arial, sans-serif;
	font-weight: normal;
	color: #036;
	text-decoration: none;
	color: #fff;
	height: 30px;
	background: url(../images/green_banner.gif) repeat-y top left;
	margin: 0;
	padding: 0 0 0 15px;
	}	
	
.shopHead2 {
	font: 16px verdana, arial, sans-serif;
	font-weight: normal;
	color: #036;
	text-decoration: none;
	color: #fff;
	height: 30px;
	background: url(../images/blue_banner.gif) no-repeat top left;
	margin: 0;
	padding: 0 0 0 15px;
	}	
	
#shopPad	{
	padding: 5px 0 20px 29px;
	}	
	
.prodName A	{
	font: 12px verdana, arial, sans-serif;
	font-weight: bold;
	color: #393;
	text-decoration: none;
	}
	
.prodName A:hover	{
	text-decoration: underline;
	}
	
.prodName2 A	{
	font: 12px verdana, arial, sans-serif;
	font-weight: bold;
	color: #069;
	text-decoration: none;
	}
	
.prodName2 A:hover	{
	text-decoration: underline;
	}
	
TABLE.shopProd TD {
	padding-bottom: 20px;
	}

.modCopy2	{
	clear: both;
	width: 220px;
	float: right;
	padding: 10px 10px 10px 0;
	text-align: left;
	vertical-align: top;
	}
	
#main2colProd	{
	width: 507px;
	padding: 0 20px 20px 29px;
	}

UL.map { margin: 0 0 0 20px;
	list-style: disc;
	 }
	 
UL.map LI { 
	color: #393 
	 }
	 
UL.map UL { margin: 0 0 0 40px;
	list-style: disc;
	 }





/* Form Styles */
.mainForm {margin:.5em;}/* wrapper for tableless forms */
.mainForm br {clear:left;}
.mainForm .b {font-weight:bold;}
.mainForm p {
	position:relative;
	left:11.3em;
	clear:both;
	}
.mainForm .right {
	float:left;
	margin:0 0 1em 0;
	border:0px solid red;
}
.mainForm p.fieldInfo {
	position:relative;
	left:12.5em;
	margin:0 0 .5em 0;
	font-size:10px;
	color:#666;
	}
.mainForm label {
	display:block;
	width:10em;
	float:left;
	margin-bottom:.5em;
	}
.mainForm label {text-align:right;}
.mainForm input, .mainForm select, .mainForm textarea {
	margin-left:1em;
	margin-bottom:.5em;
	}
.mainForm select, .mainForm textarea {margin-bottom:.5em;}
.mainForm ul.checkBoxList {
	float:left;
	display:block;
	margin:0 0 1em 0;padding:0 0 0 1em;
	}
.mainForm ul.checkBoxList li {
	list-style:none;
	}
.mainForm ul.checkBoxList li input {
	width:auto;
	clear:both;
	margin:0;
	padding:0;
	}
.mainForm ul.checkBoxesRow {
	display:block;
	margin:0;padding:0 0 0 1.2em;
	}
.mainForm ul.checkBoxesRow li {
	list-style:none;
	display:inline;
	}
.mainForm ul.checkBoxesRow li input {
	display:block;
	width:100px;
	border:1px solid red;
	float:left;
	margin:0;
	}
.submit {
	position:relative;
	left:8.3em;
	clear:both;
	}
